/* Buttons
 * ------------------------------------------------ */
a.button, button, input[type="submit"], input[type="reset"], input[type="button"]{
	background:#555555;
	border:none;
	-webkit-border-radius:2px;
	 -khtml-border-radius:2px;
	   -moz-border-radius:2px;
			border-radius:2px;
	color:#FFF;
	cursor:pointer;
	display:inline-block;
	line-height:20px;
	padding:6px 20px;
	position:relative;
	text-decoration:none
}
a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover{
	background-color:#f9ba00;
	text-decoration:none
}
a.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active{

}
a.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width{
	padding-left:0 !important;
	padding-right:0 !important;
	text-align:center; 
	width:100%
}
a.button.small, button.small, input[type="submit"].small, input[type="reset"].small, input[type="button"].small{
	font-size:11px;
	padding:4px 15px;
}
a.button.large, button.small, input[type="submit"].small, input[type="reset"].small, input[type="button"].small{
	font-size:15px;
	padding:10px 22px;
}
a.button.reserve{
	background:#f9ba00;
}
a.button.reserve:hover{
	background:#555;
}

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner, input::-moz-focus-inner{
    border:0;
    padding:0;
}
.example{
	width:101%;
	margin-bottom:20px;
}
.example a.button{
	margin:0 4px 4px 0;
	padding:0;
	width:38px;
	height:38px;
	line-height:38px;
	text-align:center;
}

/* Columns 
 * --------------------------------------- */
.one_half{width:48.96%}
.one_third{width:31.944%}
.two_third{width:65.973%}
.one_fourth{width:23.437%}
.three_fourth{width:74.48%}
.one_fifth{width:18.3336%}
.two_fifth{width:38.7502%}
.three_fifth{width:59.1668%}
.one_sixth{width:13.33%}
.five_sixth{width:82.67%}

.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth { 
	position:relative; 
	margin-right:2.083%;
	float:left;
}
.one_half.last,.one_third.last,.two_third.last,.three_fourth.last,.one_fourth.last,.one_fifth.last,.two_fifth.last,.three_fifth.last,.four_fifth.last{
	margin-right:0 !important; 
	clear:right;
}

/* Dropcap
 * ---------------------------------------------------- */
.dropcap{
	display:block;
	float:left;
	font-size:40px;
	line-height:1;
	margin:0 10px 0 0;
	padding:0;
}

/* Tabs
 * ---------------------------------------------------- */
.tabs{
	margin-bottom:20px;
}
.tabs ul.tabs-nav{
	list-style:none;
	margin:0 0 -1px 0;
	padding:0;
}
.tabs ul.tabs-nav li{
	float:left;
	margin:0 -1px 0 0;
	padding:0;
}
.tabs ul.tabs-nav li a{
	background:#f8f8f8;
	border:1px solid #e0e0e0;
	color:#555555;
	display:block;
	font-size:14px;
	font-weight:500;
	margin:0;
	padding:10px 20px;
}
.tabs ul.tabs-nav li a:hover{
	text-decoration:none
}
.tabs ul.tabs-nav li a.current{
	background:#FFF;
	border-bottom:1px solid #FFF;
	color:#edb800;
}
.tabs .panes{
	clear:both;
	border:1px solid #e0e0e0
}
.tabs .panes > div{
	padding:20px
}

/* Accordion
 * ---------------------------------------------------- */
.accordion{
	margin-bottom:20px;
}
.accordion .title{
	background:#F8F8F8;
	border:1px solid #e0e0e0;
	cursor:pointer;
	color:#555555;
	font-size:14px;
	line-height:21px;
	font-weight:400;
	margin-bottom:10px;
	padding:12px 20px
}
.accordion .pane{
	background:#FFF;
	border:1px solid #e0e0e0;
	margin:-11px 0 10px 0;
	padding:20px;
	display:none;
}

/* Iconic List
 * ---------------------------------------------------- */
ul.iconic-list{
	list-style:none
}
ul.iconic-list li{
	border-bottom:1px dotted #ededed;
	padding-bottom:8px;
}
ul.iconic-list li:last-child, ul.iconic-list li.last{
	border-bottom:none;
	padding-bottom:0;
}

/* Allert
 * ---------------------------------------------------- */
.alert{
	background:#FFF;
	border:1px solid #ddd;
	color:#999;
	padding:10px 50px;
	border-radius:3px;
	-moz-border-radius:3px;
	position:relative;
	margin-bottom:20px;
}
.alert span.close{
	position:absolute;
	color:#ccc;
	display:inline-block;
	font-size:20px;
	line-height:100%;
	font-weight:700;
	width:20px;
	height:20px;
	text-align:center;
	cursor:pointer;
	right:10px;
	top:10px;
}
.alert span.close:hover{
	color:#999;
}
.alert [class^="icon-"], .alert [class*=" icon-"]{
	position:absolute;
	top:10px;
	left:20px;
	font-size:20px;
	line-height:inherit;
	margin-right:20px;
}
.alert.warning{
	background:#fffbdd;
	border:1px solid #f4d800;
	color:#f4d800;
}
.alert.success{
	background:#eaffd8;
	border:1px solid #a0d381;
	color:#a0d381;
}
.alert.error{
	background:#fff1ea;
	border:1px solid #f7a680;
	color:#f7a680;
}
.alert.info{
	background:#e8f6ff;
	border:1px solid #98bcce;
	color:#98bcce;
}

/* Plans
 * ---------------------------------------------------- */
.plans{
	padding:20px 0 10px;
}
.plan{
	float:left;
	margin-bottom:20px;
	width:auto;
}
.plan-inner{
	background:#FFF;
	border:1px solid #ccc;
	border-right:none;
	text-align:center;
	padding:0;
}
.plan.last .plan-inner{
	border-right:1px solid #ccc;
}
.plan.featured .plan-inner{
	position:relative;
	border:1px solid #ccc;
	box-shadow:0 0 20px rgba(0,0,0,0.2);
	margin:-14px -1px 0;
	z-index:100;
}
.plan h1{
	background:#555;
	position:relative;
	z-index:1;
	color:#FFF;
	font-size:17px;
	line-height:23px;
	padding:10px 20px;
	margin:-1px;
}
.plan.featured h1{
	padding-top:17px;
	padding-bottom:17px;
}
.plan .plan-head{
	background:#f4f4f4;
	padding:20px;
	border-bottom:1px solid #ededed;
}
.plan .plan-price{
	font-size:36px;
	font-weight:700;
	color:#181818;
	line-height:100%
}
.plan .plan-terms{
}
.plan .plan-content{
	padding:20px 20px 0;
	border-bottom:1px solid #ededed;
}
.plan .plan-content ul{
	list-style:none;
	margin:0 0 20px;
	padding:0;
}
.plan .plan-content ul li{
	border-bottom:1px dotted #ededed;
	padding-bottom:8px;
}
.plan .plan-content ul li:last-child, .plan .plan-content ul li.last{
	border-bottom:none;
	padding-bottom:0;
}
.plan .plan-footer{
	padding:20px
}
.plan.featured .plan-footer{
	background:#f4f4f4;
	padding:20px 20px 34px
}